Module:Labels/styles.css

From ArchivesWiki
.mdl-labels {
	display:grid; width:210mm; height:297mm; padding:10mm 7mm;
	grid-template-columns: repeat(3,auto); grid-template-rows: repeat(6,auto);
	gap:5mm; box-sizing: border-box; /*break-before:always;*/
}
.mdl-labels-label {
	display: flex;
	justify-content: space-around;
}
.mdl-labels-title {
	text-align: center;
}
.mdl-labels-text img {
	display: block;
	margin: auto;
	width: 24%;
	height: auto;
}
.mdl-labels-text {
	text-align: center;
	align-self: center;
	display: flex;
	flex-direction: column;
}
.mdl-labels-label {
	font-size: larger;
	margin-top: 8mm;
}
.mdl-labels-code {
	display: flex;
}
.mdl-labels-code img {
	display: block;
	width: 32mm;
}
.mdl-labels-code .qrlite-result {
	display: flex;
	align-items: center;
}
.mdl-labels-code .qrlite-result .svg-container {
	height: 90px;
	width: 90px;
}